AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ChannelStatusCommand Class
ChannelStatusCommand Properties
Channel Property

| ChannelStatusCommand Properties

The ChannelStatusCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Channel |

Top
See Also

#### Reference

ChannelStatusCommand Class
AsterNET.FastAGI.Command Namespace